#siteblocks-setting-wrap-qWAkinQbYOUZ > DIV > DIV > DIV {
	border-bottom-style:none !important;
}


#siteblocks-setting-wrap-qvKkEUQfeCuO > DIV > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-qvKkEUQfeCuO > DIV > DIV > DIV > DIV:nth-child(2) {
	display:none !important;
}
#siteblocks-setting-wrap-qvKkEUQfeCuO > DIV > DIV > DIV {
	padding-top:0px !important;
	padding-bottom:0px !important;
}


#location_FEKFiyIgbect > DIV > DIV:nth-child(1) {
	display:none !important;
}
#location_FEKFiyIgbect > DIV > DIV:nth-child(2) > DIV > DIV > UL {
	display:none !important;
}
#location_FEKFiyIgbect > DIV {
	padding-bottom:0px !important;
	padding-top:0px !important;
}


.blockCon23924 .banner-description .cont { 
    top: 80%;
    font-size: 20px; 
    font-weight: 500;
}
.blockCon23924 .list .item .imgBox {
    padding-bottom: 60%;
}
.blockCon23924 .banner-description .cont .banner-name {
    font-size: 24px;
    font-weight: 700;
}

.QX-11229324 .h5Style {
    font-weight: 700;
}
.QX-11229324 .pStyle {
  color: #666666;
    font-size: 14px;
}

.block25924 #certify {
    margin: 0px auto 0;
}
#block25924 > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#block25924 > DIV > DIV:nth-child(2) > DIV {
	display:none !important;
}


#location_gUAaNzLKlfiZ > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_gUAaNzLKlfiZ > DIV > DIV:nth-child(2) {
	display:none !important;
}


#blockCon8279 > DIV:nth-child(1) {
	display:none !important;
}

#siteblocks-setting-wrap-lkKaEURWPjAZ > DIV > DIV {
	padding-bottom:0px !important;
}
/*页头悬浮*/
@media (min-width: 990px) {
#outerContainer_1769740149557 {
	position: fixed!important;
    width: 100%!important;
    background: rgb(255 255 255 / 0%)!important;
}
#outerContainer_1769740149557.holding {
    background: rgb(0 0 0 / 50%)!important;
}  
}